body {
	margin			: 0px;
	background-color	: #dfdfdf;
	color			: #4e4e4e; 
	font-size		: 14px;
	font-weight		: normal;
	/*font-family		: courier, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular ; */
	font-family		: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular ; 
	text-align		: left; 
	line-height		: 28px;
	margin			: 0 auto;
}

a:link {
	color			: #666666;
	text-decoration		: underline;
}
a:active {
	color			: #666666;
	text-decoration		: underline;
}
a:visited {
	color			: #666666;
	text-decoration		: underline; }
a:hover {
	color			: #666666;
	text-decoration		: none;
}
	
	
#credit a:link{
	color			: #ffffff;
	text-decoration		: underline;
}
#credit a:active {
	color			: #ffffff;
	text-decoration		: underline;
}
#credit a:visited {
	color			: #ffffff;
	text-decoration		: underline;
}
#credit a:hover {
	color			: #ffffff;
	text-decoration		: none;
}
			
h2{
	color			: #454545;
	font-weight		: normal;
	font-size		: 25px;
	font-family		: Verdana, Arial;
}
	
img{
	border-style		: none;
}

#wrapper{
	
	width			: auto;
	height			: auto;
	margin			: 0 auto;
}

#header{
	background-image	: url(../images/header.jpg);
	width			: auto;
	height			: 202px;
	margin			: 0 auto;
	
}

#headerinner{
	background-image	: url(../images/headerinner.jpg);
	width			: 1000px;
	height			: 202px;
	margin			: 0 auto;
	
}

#navigationpadding{
	width			: 1000px;
	height			: 158px;
	margin			: 0 auto;
}

#navigation{
	width			: 1000px;
	height			: auto;

}

#content{
	background-color	: #ffffff;
	width			: 1000px;
	height			: auto;
	margin			: 0 auto;
	padding-top		: 5px;
	padding-bottom		: 10px;
}

#contentholder{
	background-color	: #ffffff;
	width			: 940px;
	height			: auto;
	padding-left		: 30px;
	padding-right		: 30px;
	
}

#footer{
	background-color	: #888888;
	width			: 100%;
	height			: auto;
	margin			: 0 auto;
}


#footerinner{
	background-color	: #404040;
	width			: 1000px;
	height			: 200px;
	margin			: 0 auto;
	text-align		: left;
	font-family		: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	clear			: both;
	border-top		: 1px solid #000000;
}

#credit a:link{
	color			: #333333;
	text-decoration		: none;
}
#credit a:active {
	color			: #333333;
	text-decoration		: none;
}
#credit a:visited {
	color			: #333333;
	text-decoration		: none;
}
#credit a:hover {
	color			: #333333;
	text-decoration		: underline;
}

#credit{
	position		: relative;
	text-align		: center;
	font-family		: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size		: 11px;
	color			: #333333;
	line-height		: 15px;
	padding-top		: 10px;
	padding-bottom		: 10px;
}

#content ul.actions {
    	text-align		: right;	
	margin-top		: -30px;
}

#content ul.actions li {
    display			: inline;
}


#sliderholder{
	background-color	: #444444;
	width			: 1000px;
	height			: 453px;
	margin			: 0 auto;
	border-bottom		: solid #000000 10px;
}

#slider{
	background-image	: url(../images/sliderbackground.jpg);
	width			: 100%;
	height			: 463px;
	margin			: 0 auto;
}





#table.menu87 a.transtop, table.menu87 a:visited, table.menu87 a:link{
	
	border-right		: 1px solid #ffffff;
	line-height		: 5px;
	
}

.socialnetworkingbuttons{
	
	float			: right;
	margin-right		: 10px;
		
}

#socialnetworking{
	width			: 880px;
	height			: auto;
	background-color	: transparent;
	padding-top		: 5px;
}

.createsend-button {
	float:right;
}

#bottom-footer {
    text-align: center;
}
#bottom-footer .markupchooser {
    display: block;
    font-size: 58px;
    line-height: 90px;
    margin: auto auto 50px;
}

input[type="submit"] { 
    color:#050; 
    font: bold 75% 'trebuchet ms',helvetica,sans-serif; 
    font-size: 18px;
    background-color:#E9E9E9; 
    border:1px solid; 
    border-color: #696 #363 #363 #696; 
    padding: 10px;
    margin: 10px;
}

input[type="submit"]:hover { 
    background-color : #AAA;
    cursor: pointer;

}

